body {
margin: 0;
background: #1d4b87 url(bg.gif) repeat-x top center;
}

body,td,th,input,select {
color: #333333;
font-size: 12px;
font-family: arial,helvetica,sans-serif;
}

textarea {color:#333333;font-size:12px;}
form {margin: 0;}
img {border: 0;}

a{
font-size: 12px;
color: #333333;
}
a:link{
text-decoration: none;
color: #333333;
}
a:visited{
text-decoration: none;
color: #333333;
}
a:hover{
text-decoration: underline;
color: #333333;
}

.top{
margin-bottom: 8px;
background: url(top.gif);
height: 76px;
}

.top_tel{
padding: 38px 0 0 20px;
line-height: 17px;
color: #000000;
}
.top_tel a{
font-size: 12px;
color: #000000;
}
.top_tel a:link{
text-decoration: none;
color: #000000;
}
.top_tel a:visited{
text-decoration: none;
color: #000000;
}
.top_tel a:hover{
text-decoration: underline;
color: #000000;
}

.search{
margin-right: 5px;
border: 1px solid #b5b5b5;
background: #e3e3e3;
width: 160px;
height: 18px;
}

.top_font div{
float: right;
width: 80px;
text-align: right;
}
.top_font div img{
margin-right: 4px;
}
.top_font a{
font-size: 12px;
color: #9a9a9a;
}
.top_font a:link{
text-decoration: none;
color: #9a9a9a;
}
.top_font a:visited{
text-decoration: none;
color: #9a9a9a;
}
.top_font a:hover{
text-decoration: underline;
color: #9a9a9a;
}

.menu{
background:url(menu/2.gif);
}
.menu_shadow{
background: url(menu_shadow.gif);
}
.nav{
color: #ffffff;
}
.nav a{
font-size: 12px;
color: #ffffff;
}
.nav a:link{
text-decoration: none;
color: #ffffff;
}
.nav a:visited{
text-decoration: none;
color: #ffffff;
}
.nav a:hover{
text-decoration: underline;
color: #ffffff;
}

.navMenu {
font-size: 12px;
position: absolute;
z-index: 58;
display: none;
background: #ffffff;
opacity: .80;
filter: alpha(opacity=80);
border: 1px solid #174485;
}
.navMenuList {
font-size: 12px;
line-height: 25px;
color: #333333;
}
.navMenuList a {
display: block;
text-align: left;
text-indent: 10;
font-size: 12px;
width: 100%;
line-height: 28px;
color: #333333;
}
.navMenuList a:link {
text-decoration: none;
color: #333333;
}
.navMenuList a:visited {
text-decoration: none;
color: #333333;
}
.navMenuList a:hover {
text-decoration: none;
color: #333333;
background: #cccccc;
}

.a_pic{
margin-bottom: 8px;
height: 227px;
}

ul,li {
margin: 0;
padding: 0;
list-style: none;
}
.my_tab {
width: 964px;
position: relative;
text-align: center;
}
.main {
width: 964px;
height: 227px;
overflow: hidden;
font-size: 12px;
}
.main li {
width: 964px;
float: left;
text-align: left;
}
.main li img {
vertical-align: bottom;
}
.tab_btn {
text-align: center;
position: absolute;
margin: 170 0 0 740;
}
.tab_btn li {
float: left;
filter: alpha(opacity=70);
opacity: 0.7;
overflow: hidden;
font-size: 12px;
margin-right: 8px;
padding-top: 7px;
width: 65px;
height: 42px;
_height: 49px;
text-align: center;
background: url(a_pic_btn.gif);
cursor: pointer;
}
.tab_btn li.hot {
filter: alpha(opacity=90);
opacity: 0.9;
background: url(a_pic_btn2.gif);
background-position:center;
background-position:top;
}
.tab_btn li div {
margin: 0 auto;
overflow: hidden;
width: 60px;
height: 40px;
}
.tab_btn li div img {
margin-left: -3px;
}
.main ul.content {
width: 99999px;
height: 100%;
}

.title{
color: #ed6624;
font-size: 14px;
font-weight: bold;
}

.left div{
margin-top: 10px;
color: #333333;
background: #dcf2ff;
}
.left div a{
display: block;
width: 100%;
text-indent: 10;
font-size: 14px;
line-height: 27px;
color: #333333;
}
.left div a:link{
text-decoration: none;
color: #333333;
}
.left div a:visited{
text-decoration: none;
color: #333333;
}
.left div a:hover{
text-decoration: underline;
color: #333333;
}

.m{
padding: 10px 15px;
border-left: 1px solid #6f9fe7;
border-right: 1px solid #6f9fe7;
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#dcf2ff, endColorStr=#eaf9ff, gradientType=0);
}

.m_tl{
padding: 0 10px;
border-left: 1px solid #9abae3;
border-right: 1px solid #9abae3;
background: url(m_tl_f.gif);
font-size: 14px;
}

.bottom td{
padding: 10px;
line-height: 19px;
text-align: center;
color: #ffffff;
}
.bottom td a{
font-size: 12px;
color: #ffffff;
}
.bottom td a:link{
text-decoration: none;
color: #ffffff;
}
.bottom td a:visited{
text-decoration: none;
color: #ffffff;
}
.bottom td a:hover{
text-decoration: underline;
color: #ffffff;
}


div.m-topic{width:216px; background:url(menu/7.gif) no-repeat center center;padding:10px 0px; text-align:center}
div.m-topic a{color:#1080BD;}
div.m-topic a:hover{ text-decoration:none;font-weight:bold;color:#000;}


ul.p-l-menu-0{padding-left:0px;}
ul.p-l-menu-0 li{padding:2px 0px;}
ul.p-l-menu-0 li a{padding:3px 0px 3px 10px;display:block;width:226px;}
ul.p-l-menu-0 li a:hover{background:url(menu/5.gif) repeat-x center center;text-decoration:none;font-weight:bold;color:#000;}


ul.p-l-menu-1{padding-left:0px;}
ul.p-l-menu-1 li{padding:3px 0px;}
ul.p-l-menu-1 li a{padding:3px 0px 3px 20px;display:block;width:226px;}
ul.p-l-menu-1 li a:hover{background:url(menu/6.gif) repeat-x center center;text-decoration:none;font-weight:bold;color:#000;}



.a1 a{display:block;width:188px;height:25px;line-height:25px; background:url(1/5.gif) no-repeat center top;color:#fff;margin:3px 0px;}
.a1 a:hover{background:url(1/5.gif) no-repeat center bottom; text-decoration:none; font-weight:bold;color:#fff;}

.a2 p{padding:0px;margin:6px 0px;}
.a-index-menu {padding-left:15px;}
.a-index-menu a.currnt{padding:12px 0px 0px 0px;font-weight:bold;margin:0px 1px;display:block;width:127px;color:#ffffff;font-size:13px;height:41px;float:left; background:url(1/9.gif) no-repeat center top; text-align:center}
.a-index-menu a.currnt:hover{background:url(1/9.gif) no-repeat center bottom; text-decoration:none}

.a-index-menu a.m_normal{padding:20px 0px 0px 0px;margin:0px 1px;display:block;width:127px;color:#000000;font-size:12px;height:41px;float:left; background:url(1/10.gif) no-repeat center top; text-align:center}
.a-index-menu a.m_normal:hover{background:url(1/10.gif) no-repeat center bottom;text-decoration:none}

.door{padding:15px 10px;}
.index-news{}
.index-news li{padding:5px 0px; list-style:inside; list-style-type:disc;}


